Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: libmtp

Tunables Interfaces

### Description:

libmtp: An Initiatior implementation of the Media Transfer Protocol (MTP).

### Tunables:

libmtp_enable_home_dirs

##### Default value

false

##### Description

Determine whether libmtp can read and manage the user home directories and files.

Return

### Interfaces:

libmtp_role( role , domain )

##### Summary

Role access for libmtp.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

Return